• caglararli@hotmail.com
  • 05386281520

CVE-2024-27568 | LBT T300-T390 2.2.1.8 HTTP POST Request setupEC20Apn apn_name_3g stack-based overflow

Çağlar Arlı      -    81 Views

CVE-2024-27568 | LBT T300-T390 2.2.1.8 HTTP POST Request setupEC20Apn apn_name_3g stack-based overflow

A vulnerability was found in LBT T300-T390 2.2.1.8 and classified as critical. Affected by this issue is the function setupEC20Apn of the component HTTP POST Request Handler. The manipulation of the argument apn_name_3g leads to stack-based buffer overflow. This vulnerability is handled as CVE-2024-27568. The attack needs to be approached within the local network. There is no exploit available.